# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-03 06:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('investments', '0002_auto_20170103_0011'),
    ]

    operations = [
        migrations.AlterField(
            model_name='qualification',
            name='initial_investment',
            field=models.IntegerField(blank=True),
        ),
        migrations.AlterField(
            model_name='qualification',
            name='monthly_investment',
            field=models.IntegerField(blank=True),
        ),
    ]
